.block-information .steps li,
.block-consultant .button span,
.user-info .button span,
.block-instructions .steps li,
.block-access form{behavior:expression(!this.isInserted==true ? this.isInserted=(this.insertBefore(document.createElement("after"))) : '');}
.block-tabs-data .tabset a{display:block;}
.block-tabs-data .tabset a span{
	display:block;
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
}